laminas/laminas-dependency-plugin

Replace zendframework and zfcampus packages with their Laminas Project equivalents.

Fund package maintenance!
Community Bridge

Installs: 3 370 881

Dependents: 156

Suggesters: 0

Security: 0

Stars: 25

Watchers: 16

Forks: 9

Open Issues: 1

Type:composer-plugin

2.2.0 2021-09-08 17:51 UTC

This package is auto-updated.

Last update: 2021-09-08 17:52:34 UTC


README

Build Status

codecov

This Composer plugin, when enabled in a project, intercepts requests to install packages from the zendframework and zfcampus vendors, and will replace them with the equivalents from the Laminas Project.

Installation

$ composer require laminas/laminas-dependency-plugin